Subject: LSM chat
From: Ramananda Moirangthem <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 3 Aug 2014 20:35:21 +0530 (IST)

Hi Ma'am, 

W anting to work for Live Chat as a chat/service specialist 
Name - Robin Baker 
Email address - [email-masked]; 
Phone # 312-286-6202; 
generally I am on the PC from about 8AM CST until noon M-S and readily available to visit. 

	[19:12:13] Anthony: Hi Robin 
[19:12:13] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[19:12:19] Robin Baker: How do you apply for a chat/customer service position with you folks? 
[19:12:53] Anthony: Are you looking for 24x7 support for your website or business hours only (8 hours x 6 days a week)? 
[19:13:46] Robin Baker: Actually, I am wanting to work for Live Chat as a chat/service specialist 
[19:14:08] Robin Baker: But I cannot figure out how to apply from this website. 
[19:14:39] Anthony: one moment please 
[19:14:47] Robin Baker: sure. 
[19:18:03] Anthony: Sorry for the wait 
[19:18:50] Anthony: Robin, what I will do I will have our manager to get in touch with your for the possible job vacancies. 
[19:18:50] Anthony: can I have your contact details and the best time to reach you? 
[19:19:04] Robin Baker: Yes, it is as follows: 
[19:19:09] Robin Baker: Robin Baker 
[19:20:14] Robin Baker: Robin Baker; [email-masked]; 312-286-6202; generally I am on the PC from about 8AM CST until noon M-S and readily available to visit. 
[19:20:48] Anthony: Thanks for the details 
[19:21:05] Anthony: I will have our manager to get back to you as per your convenient time 
[19:21:04] Robin Baker: Thank you. Do you expect someone will ring me? 
[19:21:23] Robin Baker: Thanks for your help! And I will sign off. 

Thanks and Regards, 
MRSingh